WordPress Plugin: disable-wp-emoji-icons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.